form {
	margin:0px;
	padding:0px;
}

ul {margin:0; padding:0; list-style:none;line-height:20px;}
ul li {
	background:url(images/marker.gif) center left no-repeat;padding:0 0 0 20px ; 
}
li a{color:#a29161;}
li a:hover{ text-decoration:none}
body{
	margin:0px;
  	padding:0px;
	text-align:center;
	background-color:#FFFFFF;
}

div{
	font-size:11px;
    font-family:Tahoma; 
    color:#5E5E5E;
	line-height:14px;
	text-align:left;
	margin:0 auto;
}

.red {color: #a29161;}
a:hover { text-decoration:none}
a {color:#5E5E5E;}
.pol a{color:#5E5E5E; text-decoration:none}
.pol a:hover{ text-decoration:underline}
.l { 
	color:#A8CB35;
	text-decoration:underline;
	font-weight:normal;
	}

.wrap{
	margin:0 auto;
	padding:0;
	width:100%;
	height:820px;
	text-align:center;
	display:table;
}



.header{
	margin:0 auto;
	padding:0;
	width:100%;
	height:267px;
	text-align:center;
	background:URL(images/tall_h.gif) repeat-x;
}
.header2{
	margin:0 auto;
	padding:0;
	width:766px;
	height:267px;
	text-align:left;
	background:URL(images/header.jpg) no-repeat right top;
	display:table
}

.content{
	margin:0 auto;
	padding:0;
	width:100%;
	text-align:center;
	display:table;
	background:URL(images/content.gif) repeat-x;
}

.content2{
	margin:0 auto;
	padding:0;
	width:766px;
	height:426px;
	text-align:left;
	display:table;
}


.footer{
	margin:0 auto;
	padding:0;
	width:100%;
	height:63px;
	text-align:center;
	background:URL(images/tall_f.gif) repeat-x ;
}

.footer2{
	margin:0 auto;
	padding:0;
	width:766px;
	height:63px;
	text-align:left;
}

.input{
  		width:169px;height:21px; 
		background-color:#FFFFFF;
		font-size:11px;
		font-family:Tahoma; 
		color:#5E5E5E;
		line-height:12px;
		padding:4 0 0 4px;
		border-color:#656565;
		border-width:1px;
		border-style:solid;
		}
.input2{
  		width:195px;height:21px; 
		background-color:#FFFFFF;
		font-size:11px;
		font-family:Tahoma; 
		color:#5E5E5E;
		line-height:12px;
		padding:3 0 0 4px;
		}
.textarea{
  		width:195px;height:141px; 
		background-color:#FFFFFF;
		font-size:11px;
		font-family:Tahoma; 
		color:#5E5E5E;
		line-height:12px;
		padding:3 0 0 4px;
		overflow:hidden;
		}





 




